<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra" Naslov="k-spd-sifra" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime" Naslov="k-spd-ime" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="k-spd-saldo" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dosp.saldo" Naslov="k-spd-dsaldo" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
